require_login 7.x-2.4

Release notes

See Require Login – Moderately Critical – Multiple vulnerabilities – SA-CONTRIB-2016-045

Changes Since 7.x-2.3:

  • Fixes XSS vulnerabilities.
  • Fixes method of bypassing access restrictions.
Download Size md5 hash
require_login-7.x-2.4.tar.gz 8.65 KB 1a29be10e38a328e217c724c7c39b8af
require_login-7.x-2.4.zip 9.99 KB bcd61e55ba4efe16b248763e66a9d632
Last updated: August 10, 2016 – 14:33
Official release from tag: 
7.x-2.4
Core compatibility: 
Release type: 
Packaged Git sha1: 
58c11618f839d29156003da6d023a675c9df0fdb


Source: https://www.drupal.org/taxonomy/term/100/feed

Leave a Reply